<?php
/**
*
* @package phpBB3 Advertisement Management
* @version $Id: ads.php 108 2010-05-31 04:02:56Z exreaction@gmail.com $
* @copyright (c) 2008 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* Spanish translation by ThE KuKa - http://www.phpbb-es.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADVERTISEMENT_MANAGEMENT_CREDITS'		=> 'Publicidad por <a href="http://www.lithiumstudios.org/">Advertisement Management</a>',
	'MY_ADS'								=> 'Mi publicidad',

	// Default Positions
	'ABOVE_FOOTER'			=> 'Encima del píe de página',
	'ABOVE_HEADER'			=> 'Encima del encabezado',
	'ABOVE_POSTS'			=> 'Encima de los mensajes',
	'AFTER_EVERY_POST'		=> 'Después de cada mensaje, excepto el primero',
	'AFTER_FIRST_POST'		=> 'Después del primer mensaje',
	'BELOW_FOOTER'			=> 'Debajo del píe de página',
	'BELOW_HEADER'			=> 'Debajo del encabezado',
	'BELOW_POSTS'			=> 'Debajo de los mensajes',

	// ACP
	'0_OR_NA'									=> '0 o N/A',

	'ACP_ADVERTISEMENT_MANAGEMENT_EXPLAIN'		=> 'Aquí puede cambiar los ajustes del Administrador de Publicidad, Añadir/Borrar/Editar posiciones de los Publicidad, y Añadir/Borrar/Editar Publicidad.',
	'ACP_ADVERTISEMENT_MANAGEMENT_SETTINGS'		=> 'Ajustes del Administrador de Publicidad',
	'ADS_ACCURATE_VIEWS'						=> 'Cantidad de vistas preciso',
	'ADS_ACCURATE_VIEWS_EXPLAIN'				=> 'Hace recuento de los Publicidad vistos mucho más preciso, pero aumenta la carga del servidor.',
	'ADS_COUNT_CLICKS'							=> 'Contar clic de Ad',
	'ADS_COUNT_CLICKS_EXPLAIN'					=> 'Si se fija en No, los clics de Publicidad no se contarán (menos carga para el servidor).',
	'ADS_COUNT_VIEWS'							=> 'Contar vistas de Ad',
	'ADS_COUNT_VIEWS_EXPLAIN'					=> 'Si se fija en No, las vistas de Publicidad no se contarán (menos carga para el servidor).',
	'AD_CREATED'								=> 'Ad creado',
	'ADS_ENABLE'								=> 'Activar Publicidad',
	'ADS_GROUP'									=> 'Dueño del grupo de publicidad',
	'ADS_GROUP_EXPLAIN'							=> 'Grupo de dueños de Publicidad donde serán añadidos (no es obligatorio, sólo si desea agregar a un grupo específico para realizar un seguimiento de ellos).',
	'ADS_RULES_FORUMS'							=> 'Usar normas de foros para los Ads',
	'ADS_RULES_FORUMS_EXPLAIN'					=> 'Si se activa, le permite el control de los foros que cada anuncio mostrado.  Si usted no planea utilizar esto, debe fijarlo en No, para utilizar menos recursos.',
	'ADS_RULES_GROUPS'							=> 'Usar normas de grupos para los Ads',
	'ADS_RULES_GROUPS_EXPLAIN'					=> 'Si se activa, le permite controlar qué grupos NO ven los Publicidad.  Si usted no planea utilizar esto, debe fijarlo en No, para utilizar menos recursos.',
	'ADS_VERSION'								=> 'Versión del Administrador de Publicidad',
	'ADVERTISEMENT'								=> 'Anuncio',
	'ADVERTISEMENT_MANAGEMENT_UPDATE_SUCCESS'	=> '¡Los ajustes del Administrador de Publicidad han sido actualizados correctamente!',
	'AD_ADD_SUCCESS'							=> '¡Anuncio añadido correctamente!',
	'AD_CLICK_LIMIT'							=> 'Límite de clics del Ad',
	'AD_CLICK_LIMIT_EXPLAIN'					=> '0 para desactivar, de lo contrario el anuncio será desactivado después de este número de clics.',
	'AD_CLICKS'									=> 'Clics del Ad',
	'AD_CLICKS_EXPLAIN'							=> 'Número actual de clics de este anuncio (si esta configurado correctamente).',
	'AD_CODE'									=> 'Código del Ad',
	'AD_CODE_EXPLAIN'							=> 'Código del anuncio que se muestra aquí. Todo el código debe ser puesto en un formulario HTML, BBCode no es compatible.<br /><strong>Si desea activar el contador de clics, use la variable {COUNT_CLICK} en cualquier lugar donde el atributo <i>onclick</i> este permitido (en una etiqueta por ejemplo).</strong>',
	'AD_EDIT_SUCCESS'							=> '¡Anuncio editado correctamente!',
	'AD_ENABLED'								=> 'Activar Ad',
	'AD_ENABLED_EXPLAIN'						=> 'Desmarcar para desactivar este anuncio a mostrar.',
	'AD_FORUMS'									=> 'Lista de foros',
	'AD_FORUMS_EXPLAIN'							=> 'Seleccionar los foros donde quiere mostrar este Ad.  Puede seleccionar varios foros manteniendo pulsada la tecla CTRL.',
	'AD_GROUPS'									=> 'Grupos',
	'AD_GROUPS_EXPLAIN'							=> 'Seleccionar a que grupos <strong>NO</strong> desea mostrar estos Publicidad.  Puede seleccionar varios grupos pulsando la tecla CTRL mientras pulsa más grupos.',
	'AD_LIST_NOTICE'							=> 'Clics del Ad solamente estará disponible si usa el {COUNT_CLICK} en un lugar donde trabaje el atributo <i>onclick</i>.',
	'AD_MAX_VIEWS'								=> 'Vistas máximas',
	'AD_MAX_VIEWS_EXPLAIN'						=> 'Vistas máximas antes de que este anuncio deje de mostrarse. <strong>0 significa sin límite máximo</strong>.',
	'AD_NAME'									=> 'Nombre del Ad',
	'AD_NAME_EXPLAIN'							=> 'Esto sólo se utiliza para el reconocimiento de su anuncio.',
	'AD_NOT_EXIST'								=> 'El anuncio seleccionado no existe.',
	'AD_NOTE'									=> 'Notas del Ad',
	'AD_NOTE_EXPLAIN'							=> 'Introduzca cualquier nota sobre este anuncio, si quiere.  Estas notas no se mostrarán, excepto en el ACP.',
	'AD_OWNER'									=> 'Propietario de publicidad',
	'AD_OWNER_EXPLAIN'							=> 'El usuario que posee este anuncio (se puede ver en el panel de sus Publicidad).',
	'AD_POSITIONS'								=> 'Posicones',
	'AD_POSITIONS_EXPLAIN'						=> 'Seleccione las posiciones donde usted quiere mostrar este anuncio.',
	'AD_PRIORITY'								=> 'Prioridad del Ad',
	'AD_PRIORITY_EXPLAIN'						=> 'Cuanto mayor sea el número, más probable será que el anuncio sea mostrado.  Por ejemplo, un Ad con una prioridad 2, 2x sería más probable que un Ad con una prioridad 1, para ser mostrado, 3 sería 3 veces más probable, etc, etc.',
	'AD_TIME_END'								=> 'Durará hasta',
	'AD_TIME_END_BEFORE_NOW'					=> 'La hora de finalización que ha introducido es anterior de la hora actual. Por favor, asegúrese de que está utilizando un strtotime de fecha compatible.',
	'AD_TIME_END_EXPLAIN'						=> 'Introduzca una fecha válida para poner fin a la publicidad.  Después de la fecha introducida el anuncio se desactivará automáticamente.  Tenga en cuenta que se usa la función PHP <a href="http://us2.php.net/manual/en/function.strtotime.php">strtotime</a>, así que asegúrese de que el formato es correcto, o que no se fija nada aquí.<br /><br /><strong>Esta fecha final no es del todo precisa con la zonas horarias y por ello, a veces no funciona de manera exacta.  Se recomienda el plan de precisión de 1 día de plazo del tiempo determinado.</strong>',
	'AD_VIEW_LIMIT'								=> 'Límite de vistas del Ad',
	'AD_VIEW_LIMIT_EXPLAIN'						=> '0 para descativar, de lo contrario el anuncio será desactivado después de este número de vistas.',
	'AD_VIEWS'									=> 'Vistas del Ad',
	'AD_VIEWS_EXPLAIN'							=> 'Número actual de vistas de este anuncio.',
	'ALL_FORUMS_EXPLAIN'						=> 'Seleccionar para mostrar en todos los foros y páginas.  Tenga en cuenta que si no marca esto, el anuncio no se mostrará en las páginas relacionadas del foro (como la página de FAQ por ejemplo).',

	'CREATE_AD'									=> 'Crear Ad',
	'CREATE_POSITION'							=> 'Crear posición',
	'COPY'										=> 'Copiar',      

	'DELETE_AD'									=> 'Borrar Anuncio',
	'DELETE_AD_CONFIRM'							=> '¿Esta usted seguro de querer borrar este anuncio?',
	'DELETE_AD_SUCCESS'							=> 'El anuncio ha sido borrado correctamente!',
	'DELETE_POSITION'							=> 'Borrar posición',
	'DELETE_POSITION_CONFIRM'					=> '¿Esta usted seguro de querer borrar esta posición?  Si elimina una posición, cualquier anuncio mostrado en esa posición, ya no será mostrado.',
	'DELETE_POSITION_SUCCESS'					=> '¡La posición ha sido borrada correctamente!',

	'FALSE'										=> 'Falso',

	'NO_ADS_CREATED'							=> 'No hay Ads creadas',
	'NO_AD_NAME'								=> 'Usted debe fijar un nombre para el anuncio.',
	'NO_POSITIONS_CREATED'						=> 'No hay posiciones creadas',

	'POSITION'									=> 'Posición',
	'POSITION_CODE'								=> 'Código de posición',
	'POSITION_EDIT_SUCCESS'						=> '¡Posición editada correctamente!',
	'POSITION_NAME'								=> 'Nombre de posición',
	'POSITION_NAME_EXPLAIN'						=> 'El nombre de la posición.',
	'POSITION_NOT_EXIST'						=> 'La posición seleccionada no existe.',
	'POSTITION_ADD_SUCCESS'						=> '¡Posición añadida correctamente!',
	'POSTITION_ALREADY_EXIST'					=> 'Usted ya tiene una posición con ese nombre.',

	'TRUE'										=> 'Verdadero',
));

?>